<?xml version="1.0" encoding="utf-8" standalone="no"?>
<wheel xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="https://validation.gdn.giants-software.com/xml/fs25/wheel.xsd">
    <metadata brand="BKT" name="TF 8181"/>
    
    <default>
        <physics radius="0.28" width="0.158" mass="0.0427" tireType="mud" frictionScale="1.60" maxLongStiffness="8" maxLatStiffness="100" maxLatStiffnessLoad="2"/>
        <tire filename="$data/shared/wheels/tires/bkt/TF8181/R16_tf8181.i3d" nodeLeft="3|0" nodeRight="3|0" maxDeformation="0" tireTrackAtlasIndex="1"/>
        <outerRim filename="$data/shared/wheels/rims/rim001.i3d" node="0|0" widthAndDiam="16 16" scale="0.25 1 1"/>
        <innerRim filename="$data/shared/wheels/rims/rim001.i3d" nodeLeft="2|0" nodeRight="2|1" widthAndDiam="6 16" scale="0.25 1.01 1.01"/>
    </default>
</wheel>
